<div [ngClass]="[jds.d('flex'), jds.mb(25)]">
  <h5>{{ label }}</h5>
  <div [ngClass]="[jds.ms('auto')]">
    <div [ngClass]="[jds.w(270)]">
      <div
        jdsBiInputGroup
        variant="element"
      >
        <jds-bi-input-left-element>
          <jds-bi-icon
            [size]="14"
            name="magnifying-glass"
          />
        </jds-bi-input-left-element>
        <input
          #search
          [value]="filter.search"
          [colorScheme]="colorScheme"
          (keyup.enter)="filterSearch(search.value)"
          name="search"
          type="text"
          jdsBiInput
          placeholder="Cari {{ labelSearch ? labelSearch : label }}"
        />
      </div>
    </div>
  </div>
</div>
